/******************************************************************************
 *                                                                            *
 * File:   setfd32.h          Version  2.00            Date: 1999-04-03       *
 *                                                                            *
 * Copyright (C) 1993-1999 by Kostis Netzwerkberatung                         *
 * Talstr. 25, D-63322 Rdermark, Tel. +49 6074 881056, FAX 881058            *
 * kosta@kostis.net (Kosta Kostis), http://www.kostis.net/                    *
 *                                                                            *
 ******************************************************************************
 *                                                                            *
 * History:                                                                   *
 *     1999-04-03: KK V2.00                                                   *
 *        - see setfd32.c                                                     *
 *                                                                            *
 *****************************************************************************/

/******************************************************************************

	Program Constants

 *****************************************************************************/

#define	PRGNAM		"setfd32"
#define	VERSION		"V2.00 (1999-04-03) - win32 version"

/******************************************************************************

	Program Return Values

 *****************************************************************************/

#define	ERR_NONE	0
#define	ERR_SYNTAX	1
#define	ERR_OPEN	2

/******************************************************************************

	Program (Error) Messages

 *****************************************************************************/

#define	MSG_COPYRIGHT	"\
Copyright (C) 1993-1999 by Kostis Netzwerkberatung\n\
Talstr. 25, D-63322 Rdermark, Tel. +49 6074 881056, FAX 881058\n\
kosta@kostis.net (Kosta Kostis), http://www.kostis.net/\n"

#define	MSG_VERSION	"%s %s\n\n"

#define	ERR_MSG_SYNTAX	\
"Syntax: %s file {time} {date}\n\n\ttime\thh:mm:ss\n\tdate\tdd.mm.{cc}yy\n"

#define	ERR_MSG_OPEN	"%s: unable to open file %s\n"
