setfd32   --  LANtools Utility V2.00                                 1999-04-03

                               setfd32

Function
        sets file time/date

Type
        External

Format
        setfd32 file {{time} | {time} {date}}

        {}             these parameters are optional

        file           file name
        time           hh:mm:ss           (hh=hour, mm=minute, ss=seconds)
        date           dd.mm.yy           (dd=day, mm=month, yy=year)
                       dd.mm.ccyy         (dd=day, mm=month, ccyy=year)
Comments
        If only file is supplied the file will get the current date and time.
        If file and time is supplied only time will be modified.
        If file, time and date is supplied both time and date will be set.
        This version runs under win32 only.

Example
        REM set file to current date (like UNIX touch)
        setfd32 setfd32.c
        REM set file to version number 1.23
        setfd32 setfd32.man 01:23:00
        REM set file to version number and release date
        setfd32 setfd32.man 02:00:00 03.04.1999

Author/Copyright
        Copyright (C) 1993-1999 by Kostis Netzwerkberatung
        Talstr. 25, D-63322 Rdermark, Tel. +49 6074 881056, FAX 881058
        kosta@kostis.net (Kosta Kostis), http://www.kostis.net/

        You may use this program free of charge at your own risk.
